<?php
/**
* FILE_NAME : code.php
*
* @copyright Copyright (c) www.shuangyulin.com
* @author 双鱼林设计
* @package 实例化验证码
* @subpackage
* @version QQ:287307421 或 254540457
*/

require_once './include/common.inc.php';

/*--  引入验证码类文件  --*/
require_once './include/code.php';

session_start();
$img = new captcha(WEB_ROOT . 'images/', 74, 20);
@ob_end_clean(); //清除之前出现的多余输入
$img->generate_image();
?>